version: 0.0.80
files:
  - url: klyno-ai-0.0.80-setup.exe
    sha512: AeFvYbVB0WlPzJcsYrTryfzN4Zg9vWk0Oa07GOiL7ujkbMHj1cI8/Dxq5B9tyjNXDZ5u43UxR05wlZC29PdADA==
    size: 747486756
path: klyno-ai-0.0.80-setup.exe
sha512: AeFvYbVB0WlPzJcsYrTryfzN4Zg9vWk0Oa07GOiL7ujkbMHj1cI8/Dxq5B9tyjNXDZ5u43UxR05wlZC29PdADA==
releaseDate: '2026-07-08T18:52:25.972Z'
